*{
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    text-decoration: none;
}

.body{
    background-image: url(../image/background.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.header{
    display: flex;
    justify-content: space-between;
    margin-left: 150px;
    margin-right: 150px ;
    margin-top: 30px;
    margin-bottom: 20px;
}

.logo-image{
    position: relative;
}

.logo-conteiner::before{
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background-image: url(../image/logo\ 3.png);
}

.logo-image:hover .logo-conteiner::before{
    background-image: url(../image/logo\ 2.png);
}

.logo-image:hover .logo-text-1{ 
    color: #F26522;
}

.logo-image:hover .logo-text-2{
    color: #F26522;
}

.logo-text-1{
    position: absolute;
    left:60px;
    top: 1px;
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 29px;
    letter-spacing: 0px;
}

.logo-text-2{
    position: absolute;
    left:60px;
    top: 27px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 29px;
    letter-spacing: 0px;
}

.nav-info{
    display: flex;
    flex-direction: column;
    text-align: end;
}

.nav-info a:hover{
    color: #F26522;
}

.box-info::before .to-detalis{
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background-image: url(../image/Vector.png);
}

.mail{
    margin-bottom: 20px;
}

.main{
    margin-left: 150px;
    margin-right: 150px;
}

.row-1{
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.box-1{
    position: relative;
}

.box-1:hover p{
    color: #F26522;
}

.box-info{
    position: absolute;
    top: 145px;
    left: 2px;
    background-color: #F26522;
    width: 300px;
    height: 75px;
    display: none;
}

.box-info-2{
    position: absolute;
    top: 145px;
    left: 4px;
    background-color: #F26522;
    width: 300px;
    height: 75px;
    display: none;
}

.box-1:hover .box-info{
    display: block;
}

.form{
    position: absolute;
    left: 20px;
    top: 10px;
    font-size: 15px;
    font-weight: 400;
}

.price{
    position: absolute;
    left: 20px;
    top: 35px;
    font-size: 30px;
    font-weight: 400;
}

.detalis{
    position: absolute;
    top: 47px;
    right: 50px;
    font-size: 14px;
    font-weight: 400;
}

.box-2{
    position: relative;
}

.box-2:hover .box-info-2{
    display: block;
}

.box-2:hover p{
    color: #F26522;
}

.box-3{
    position: relative;
}

.box-3:hover .box-info{
    display: block;
}

.box-3:hover p{
    color: #F26522;
}

.row-1 p{
    margin-top: 10px;
}

.row-2{
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin-top: 20px;
}

.box-4{
    position: relative;
}

.box-4:hover .box-info{
    display: block;
}

.box-4:hover p{
    color: #F26522;
}

.box-5{
    position: relative;
}

.box-5:hover .box-info{
    display: block;
}

.box-5:hover p{
    color: #F26522;
}

.box-6{
    position: relative;
}

.box-6:hover .box-info{
    display: block;
}

.box-6:hover p{
    color: #F26522;
}

.row-2 p{
    text-align: center;
    margin-top: 10px;
}

.vector::before{
    content: ">";
    color: white;
    top: 40px;
    left: 270px;
    font-size: 25px;
    display: inline-block;
    position: absolute;
}

.footer p{
    text-align: center;
    margin-top: 50px;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;  
    letter-spacing: 0px;
    text-align: center;
}